@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-Italic.ttf');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-SemiBold.ttf');
    font-weight: 600;
}
@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-SemiBoldItalic.ttf');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-Bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'Arimo';
    src: url('./Arimo/Arimo-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-Medium.ttf');
    font-weight: 500;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-MediumItalic.ttf');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-Italic.ttf');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-SemiBold.ttf');
    font-weight: 600;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-SemiBoldItalic.ttf');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-Bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'Barlow';
    src: url('./Barlow/Barlow-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
}

* {
    font-family: "Arimo";
}

h1, h2, h3, h4, h5, h6,
h1 *, h2 *, h3 *, h4 * {
    font-family: "Barlow";
}